Subject: Trainer Candidate - Preeyanka Sharma
From: Preeyanka Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 12:46:03 -0500

| | Tech Support Test

Name | Preeyanka Sharma
E-mail | [email-masked]
Phone Number | (+91) 9560390917
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gaur city 1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na |
Previous Employer 1 | IndiGo | Trainer | 15 june | 50000
Previous Employer 2 | Cambata aviation | Airport operation | August 2011 | 15000

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | Seasonal trainer, having an experience of 10 years in service industry out of which 2.5 years of training people on customer service skills, voice, and technical aspects.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Most difficult situation is when you have audience who are of either no experienced or who are older than the trainer.
This situation had arised a lot of times, wherein I as a trainer had to manage between being polite and assertive at the same time so as to deliver what was expected by the organization.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when you are delivering as per the norms. Doing your job satisfactorily fine.
Great customer service is when you deliver without even being asked for a particular service which is expected by the customer.

What according to you makes you a good candidate for this position?

First and foremost is my experience, then comes my style of training people.
Before becoming a customer service trainer, one has to execute the same in their body language, etiquettes, and choice of words.

I believe that I meet all the above said criteria.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |